[SM-Grimoire-Bugs] [Bug 15462] New: kde-workspaces4 needs to depend on kdelibs4-experimental

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Oct 10 15:12:27 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15462

           Summary: kde-workspaces4 needs to depend on
                    kdelibs4-experimental
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: kde4
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: pmahon at sourcemage.org


If kdelibs4-experimental isn't installed then kde-workspaces4 configure
reports:
-- Found Freetype: -lfreetype -lz
CMake Error at /usr/share/cmake/Modules/FindPackageHandleStandardArgs.cmake:57
(MESSAGE): 
Could NOT find LibKNotificationItem-1 (missing: LIBKNOTIFICATIONITEM-1_LIBRARY 
                    LIBKNOTIFICATIONITEM-1_INCLUDE_DIR)
Call Stack (most recent call first):
cmake/modules/FindLibKNotificationItem-1.cmake:35
(find_package_handle_standard_args) kcontrol/randr

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list